
Redmine - Defect #11817

Old ticket StartDate be removed when update issue in v2.0.3

2012-09-11 22:57 - Tao Lin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.0.3

Description

After I upgrade from 1.3 to 2.0.3, when I update an existing ticket created in v1.3, my ticket StartDate be deleted!

Environment:

Redmine version                          2.0.3.stable.10178

Ruby version                             1.9.3 (x86_64-linux)

Rails version                            3.2.6

Environment                              production

Database adapter                         Mysql2

Redmine plugins:

redmine_backlogs                         v0.9.26

redmine_lightbox                         0.0.1

History

#1 - 2012-09-11 23:34 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Please try without plugins.

#2 - 2012-09-12 11:53 - sam andro

- Status changed from New to Resolved

#3 - 2012-09-12 11:53 - Etienne Massip

- Status changed from Resolved to New

#4 - 2012-09-14 00:13 - Tao Lin

- Status changed from New to Resolved

You're right. It's caused by Backlogs plugin. I will report bug to Backlogs developer instead.

Cheers,

#5 - 2012-09-14 09:01 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution changed from Cant reproduce to Invalid

Thanks for the feedback.
